The alternative hybrid carabid dataset "spec_BioMS.csv" was compiled from multiple field studies of carabids in different regions of Germany. It was used for comparing results with those obtained with the original dataset.

N.B.: the alternative hybrid dataset cannot be used with the published version of SpatSam_1.0 because the set of habitat types is different from the original dataset, which requires adaptations in the code of SpatSam_1.0. Further, abundances in the hybrid dataset are calculated per day, which requires a rescaling factor in the code of SpatSam_1.0 in order to yield realistic abundances of carabids.
